[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: slang1-ja: #71126: help needed

At Tue, 14 Sep 2004 10:55:54 +0100,
Alastair McKinstry wrote:
> I wish to know whether HAS_KANJI_SUPPORT is still an issue,
> given UTF-8 support. There is a package slang1-ja, but this
> is no longer present in sarge or sid, just woody.
> Should I close this bug? Can a Japanese speaker please comment?

It seems that slang1-ja is only depended on slrn-ja, and slrn-ja was
already orphanded. I don't use slrn-ja so how do we do.

I'll try to ask domestic mailing list.
NOKUBI Takatsugu
E-mail: knok@daionet.gr.jp
	knok@namazu.org / knok@debian.org

Reply to: